# Crop

Where to crop source images to fit into composite image proportions

## Example Usage

```typescript
import { Crop } from "@lukehagar/plexjs/sdk/models/shared";

let value: Crop = Crop.Center;
```

## Values

| Name     | Value    |
| -------- | -------- |
| `Center` | center   |
| `Top`    | top      |